# Uses of Class
com.jangular.backend.dto.TokenRefreshRequest

Packages that use TokenRefreshRequest
Package
Description
com.jangular.backend.controller

## Uses of TokenRefreshRequest in com.jangular.backend.controller

Methods in com.jangular.backend.controller with parameters of type TokenRefreshRequest
Modifier and Type
Method
Description
`org.springframework.http.ResponseEntity<AuthResponse>`
AuthController.`refreshToken(@Valid TokenRefreshRequest request)`
Refresh token endpoint